package com.ruoyi.platform.service;

import com.ruoyi.platform.vo.InsMetricInfoVo;

import java.util.List;

public interface AimService {

    List<InsMetricInfoVo> getExpTrainInfos(Integer experimentId) throws Exception;

    List<InsMetricInfoVo> getExpEvaluateInfos(Integer experimentId) throws Exception;

    String getExpMetrics(List<String> runIds) throws Exception;
}
